QA check results

VersionKeyword (doc)Message
media-plugins
gst-plugins-dv
m:gstreamer@g.o
UnstableOnlyfor arches: [ arm64, hppa, sparc ], all versions are unstable: [ 1.14.5, 1.16.2 ]
1.14.5RedundantVersionslot(1.0) keywords are overshadowed by version: 1.16.2
1.16.2PotentialStableslot(1.0), stabled arches: [ amd64, ppc, ppc64, x86 ], potentials: [ ~arm64, ~hppa, ~sparc ]
Generated based on results from:2020-10-21 07:40:28 UTC